/*.main {width:1190px;margin-left:auto;margin-right:auto;}*/
.topbar{width:100%;height:36px;line-height:36px;font-size:12px;background:#f2f2f2;border-bottom:1px solid #eaeaea;color:#666;}
.header{width:100%;height:158px;}

/*page:首页*/
/*首页-轮播图上的覆盖层 发布日记 */
.rj-publish{position:relative;width:1190px;margin:0 auto;height:0px;z-index:2;}
.rj-publish .publish-box{position:absolute;width:270px;height:330px;top:25px;right:0;padding:0 20px;text-align:center;
background:#fafafa;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.rj-publish .publish-box .imgbox{padding:33px 0 15px 0;border-bottom:1px dashed #bbb;}
.rj-publish .publish-box .img{width:187px;height:84px;}
.rj-publish .publish-box .txtbox{padding:40px 0 22px 0;font-family:'Microsoft YaHei';}
.rj-publish .publish-box .txtbox .cOrange{font-family:'Arial';}
.rj-publish .publish-box .publish-btn{display:block;margin:0 auto;width:180px;height:48px;line-height:48px;text-align:center;background:#ff7200;color:#fff;font-size:20px; -webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.rj-publish .publish-box .publish-btn:hover{background: #c74c0a;}


/*首页-轮播图*/
.rj-container{position:relative;min-width:1190px;width:100%;height:380px;}
.rj-container .lunbo-wrapper{position:relative;width:100%;height:380px;}
.rj-container .lunbo-slide{display:none;position:absolute;width:100%;height:380px;}
.rj-container .lunbo-slide .img1{height:380px;}
.rj-container .pagination {position:absolute;width:100px;height:10px;bottom:14px;left:50%;margin-left:-50px;text-align:right;z-index:5;}/*翻页小圆点*/
.rj-container .pagination .pagination-bullet {display:inline-block;width:10px;height:10px;border-radius:5px;background:#aaa;background:rgba(255,255,255,0.6);margin-right:10px;border:none;z-index:3;}
.rj-container .pagination .active{background:#fff;}
.rj-container .lunbo-button-prev{display:block;position:absolute;background:rgba(0,0,0,0.35);width:38px;height:54px;top:50%;margin-top:-27px;left:10px;cursor:pointer;}
.rj-container .lunbo-button-next{display:block;position:absolute;background:rgba(0,0,0,0.35);width:38px;height:54px;top:50%;margin-top:-27px;right:10px;cursor:pointer;}
.rj-container .img-swp{width:18px;height:28px;padding:13px 10px;}
.rj-container .lunbo-slide a{display:inline-block; width:100%; height:380px; }
/*首页-右侧导航*/
.right-nav {position:fixed;width:78px;bottom:20px;left:50%;margin-left:613px;z-index:9999;}
.right-nav .a1 {display:block;width:72px;height:24px;border:2px solid #f0f0f0;border-radius:12px;text-align:center;margin-bottom:40px;line-height:24px;font-size:14px;font-weight:bold;position:relative;transition:all 0.3s;background:#fff;}
.right-nav .a1 .a1s {display:block;position:absolute;top:50%;left:50%;margin-left:-38px;margin-top:-38px;width:76px;height:76px;visibility:hidden;border:none;border-radius:50%;
    background:url("../images/step1.png") center center;
    transform-origin:50%;
    transition:all 0.3s;
    -webkit-transform:scale(0.4);
    -moz-transform:scale(0.4);
    -ms-transform:scale(0.4);
    -o-transform:scale(0.4);
    transform:scale(0.4);
}
.right-nav .a1:hover,.right-nav .a1.hover {z-index:2;}
.right-nav .a1:hover .a1s,.right-nav .a1.hover .a1s {
    visibility:visible;
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
}
.right-nav .gotopimg{display:block;width:20px;height:24px;margin:0 auto;}

.step-box{padding-top:40px;}
.step-l{float:left;width:282px;height:775px;margin-right:20px;}
.step-r{float:left;width:906px;margin-right:-20px;height:775px;}
.step-l .step-head{width:282px;height:186px;padding:35px 0;box-sizing:content-box;}
.step-l .step-head .h2{font-size:30px;}
.step-l .step-head .tag-box{position:relative;height:114px;padding-top:32px;padding-left:20px;overflow:hidden;}
.step-l .step-head .tag-box .tag{float:left;display:block;font-size:12px;height:24px;line-height:24px;padding:0 12px;border-radius:12px;background:#fff;color:#999;margin:0 10px 14px 0;}
.step-l .step-head .tag-box .tag.active{background:#ff7200;color:#fff;}
.step-l .step-head .tag-box .more{position:absolute;right:20px;bottom:10px;font-size:12px;height:24px;line-height:24px;color:#666;}
.step-l .bg1{background:#61c2ff;}
.step-l .bg2{background:#2dcda2;}
.step-l .bg3{background:#ff8474;}
.step-l .stepcolor1{color:#1b73aa;}
.step-l .stepcolor2{color:#257e66;}
.step-l .stepcolor3{color:#ac594e;}
.step-l .step-head2{width:240px;height:496px;border:1px solid #ececec;padding:30px 20px 0 20px;box-sizing:content-box;}
.step-l .step-head2 .tag{float:left;display:block;font-size:12px;height:24px;line-height:24px;padding:0 12px;border-radius:12px;background:#fff;color:#999;margin:0 10px -6px 0;border: 1px solid #ececec;}
.step-l .step-head2 .tag.active{background:#ff7200;color:#fff;}
.step-l .step-head2 .hot-rj-title{padding-bottom:10px;border-bottom:1px solid #ececec;}
.step-l .step-head2 .hot-rj-item{padding:20px 0;border-top:1px dashed #ececec;line-height:1;}
.step-l .step-head2 .hot-rj-item .p2{margin-top:12px;}
.step-l .step-head2 .someone .p1{padding-top:25px;padding-bottom:10px;margin-bottom:20px;line-height:1;border-bottom:1px solid #ececec;}
.step-l .step-head2 .someone .img1{float:left;display:block;width:40px;height:40px;margin-right:10px;}
.step-l .step-head2 .someone .a2{display:block;height:40px;line-height:40px;}
/*.step-r .tag{float:left;display:block;font-size:12px;height:24px;line-height:24px;padding:0 12px;border-radius:12px;background:#fff;color:#999;margin:0 10px 14px 0;}*/
.step-r .tag.active{background:#ff7200;color:#fff;}
.step-r .card {position:relative;float:left;width:282px;height:376px;margin-right:20px;margin-bottom:20px;}
.step-r .card .back{display:none;position:absolute;left:0;top:0;width:282px;height:376px;z-index:2;}
.step-r .card .front{display:block;position:absolute;left:0;top:0;width:282px;height:376px;z-index:1;}
.step-r .front .imgbox{position:relative;width:282px;height:220px;}
.step-r .front .imgbox .img1{position:relative;width:282px;height:220px;}
.step-r .front .imgbox .tou{position:absolute;left:20px;bottom:-40px;border:2px solid #fff;width: 95px;height: 95px;}
.step-r .front .txtbox{position:relative;width:280px;height:156px;border:1px solid #ececec;border-top:none;}
.step-r .front .txtbox .p1{margin:11px 0 25px 111px;}
.step-r .front .txtbox .p2{margin:0 24px;line-height:24px;height:50px;overflow:hidden;}
.step-r .front .txtbox .p2:hover{color: #ff7200;}
.step-r .front .txtbox .p3{position:absolute;left:14px;right:14px;bottom:23px;}
.step-r .front .txtbox .p4{position: absolute; margin: 24px 100px; width: 150px;}
.step-r .front .txtbox .p3 .tag{display:block;float:left;padding:0 11px;border:1px solid #ececec;border-radius:11px;line-height:22px;margin-right:10px;}
.step-r .back .txtbox .p3 .tag.active{background:#ff7200;color:#fff;border:1px solid #ff7200;}

.step-r .back .mask{position:absolute;left:0;right:0;bottom:0;top:0;background:#aaa;background:rgba(0,0,0,0.8);z-index:0;}
.step-r .back .txtbox{position:relative;width:260px;height:354px;border:1px solid #fff;margin:10px;overflow:hidden;}
.step-r .back .txtbox .p1{color:#fe4300;font-size:16px;line-height:24px;padding:20px 20px 0 20px;}
.step-r .back .txtbox .p2{color:#ababab;font-size:12px;line-height:24px;padding:0 20px;}
.step-r .back .txtbox .p3{position:absolute;bottom:60px;left:20px;right:0;width:240px;height:24px;white-space:nowrap;overflow: hidden;}
.step-r .back .txtbox .p3 .tag{display:block;float:left;padding:0 10px;border:1px solid #fff;border-radius:11px;line-height:22px;margin-right:10px;background:#fff;color:#999;}
.step-r .back .txtbox .p4{position:absolute;bottom:0px;left:0;right:0;width:260px;height:44px;line-height:44px;border-top:1px dashed #ececec;}
.step-r .back .txtbox .p4 .img1{width:14px;height:11px;}
.step-r .back .txtbox .p4 .img2{width:14px;height:11px;}

.step4-box{margin-top:40px;background:#fafafa;border-top:1px solid #ececec;}
.step4-box .step4-title{padding:34px 0 20px 0;line-height:1;}
.step4-box .step4-list{margin-right:-21px;}
.step4-list .step4-item{float:left;width:380px;height:208px;padding:20px 20px 0 20px;box-sizing:border-box;overflow:hidden;border:1px solid #ececec;background:#fff;margin-right:21px;margin-bottom:21px;}
.step4-list .step4-item .imgbox{position:relative;}
.step4-list .step4-item .img1{float:left;width:80px;height:80px;margin-right:9px;}
.step4-list .step4-item .p1{font-size:16px;color:#333;padding-top:10px;line-height:1;}
.step4-list .step4-item .p2{font-size:16px;color:#333;margin-top:10px;line-height:24px;}
.step4-list .step4-item .guanzhu-btn{display:block;position:absolute;width:64px;height:24;line-height:24px;font-size:14px;top:4px;right:0;background:#ff7200;color:#fff;text-align:center;}
.step4-list .step4-item .guanzhuGrey{background:#999;}
.step4-list .step4-item .txtbox{padding-top:12px;border-top:1px dashed #ececec;margin-top:20px;line-height:30px;}

/*page:日记列表页*/
.rjnav-box{height:56px;border-bottom:2px solid #00A151;}/*页头导航菜单1190宽*/
.rjnav-hr{width:100%;height:2px;background:#00A151;}
.rjnav-box .first{width:146px;height:56px;line-height:56px;}
.rjnav-box .rj-step{float:left;width:92px;height:56px;text-align:center;}
.rjnav-box .active,.rj-nav-box .ahk:hover{background:#00A151;}
.rjnav-box .ahks:hover{background:#01813F;}
.rjnav-box .rj-sprite{display:inline-block;width:22px;height:20px;background-image:url("../images/sprite_riji_nav.png");background-repeat:no-repeat;}
.rjnav-box .sp-rj1{background-position:-0px -20px;}
.rjnav-box .sp-rj2{background-position:-22px -20px;}
.rjnav-box .sp-rj3{background-position:-44px -20px;}
.rjnav-box .sp-rj4{background-position:-66px -20px;}
.rjnav-box .active .sp-rj1,.rj-nav-box .rj-step:hover .sp-rj1{background-position:-0px 0;}
.rjnav-box .active .sp-rj2,.rj-nav-box .rj-step:hover .sp-rj2{background-position:-22px 0;}
.rjnav-box .active .sp-rj3,.rj-nav-box .rj-step:hover .sp-rj3{background-position:-44px 0;}
.rjnav-box .active .sp-rj4,.rj-nav-box .rj-step:hover .sp-rj4{background-position:-66px 0;}
.rjnav-box .p1{margin-top:6px;color:#00A151;}
.rjnav-box .active .p1,.rj-nav-box .rj-step:hover .p1{color:#fff;}
.rjnav-box .rj-board{position:relative;float:left;width:225px;height:56px;}
.rjnav-box .rj-board-abs{position:absolute;padding:5px 0;border:1px solid #fff;left:0;top:0;right:0;height:44px;overflow:hidden;}
.rjnav-box .rj-board .a1{display:block;float:left;padding-left:12px;width:62px;line-height:22px;font-size:12px;color:#333;overflow:hidden;white-space:nowrap;}
.rjnav-box .rj-board .a1:hover{color: #00a151;}
.rjnav-box .rj-board-abs.active{height:auto;overflow:visible;border:1px solid #ececec;background:#fff;z-index:4;}


/*page:日记列表页*/
.rj-title{padding-top:10px;}
.rj-title h1{height:70px;line-height:70px;font-size:30px;font-family:'Microsoft YaHei';}
.rj-title .rj-tab{background:#fafafa;border:1px solid #ececec;}
.rj-title .rj-tab .tab{display:block;float:left;width:100px;height:38px;line-height:38px;border-right:1px solid #ececec;text-align:center;color:#999;}
.rj-title .rj-tab .active{color:#ff5500;}
.rjlist-box{margin:26px -18px 0 0;}
.rjlist-box .iwrap{float:left;width:282px;height:336px;margin-right:20px;margin-bottom:20px;}
.rjlist-box .iwrap .img1{width:282px;height:220px;background-image: url(http://bbs.17house.com/static/image/common/nophoto.gif);background-repeat: no-repeat; background-size: 282px 220px;     border: 1px #ececec solid; border-bottom: none;}
.rjlist-box .iwrap .txtbox{display:block;float:left;width:280px;border:1px solid #ececec;}
.rjlist-box .iwrap .txtbox .p1{font-size:14px;line-height:1.2;padding:0 15px;margin-top:17px;}
.rjlist-box .iwrap .txtbox .p2{font-size:12px;line-height:1;padding:13px 15px 9px 15px;border-bottom:1px dashed #ececec;margin-bottom:10px;}
.rjlist-box .iwrap .txtbox .p3{font-size:12px;line-height:1;padding:0 10px;}
.rjlist-box .iwrap .txtbox .p3 .img3{width:24px;height:24px;margin-right:8px;    margin-bottom: 4px;}

.rjlist-box .iwrap .txtbox .p4{height:196px; font-size: 14px; line-height: 1.8; padding: 0 15px;     margin-top: 25px;}


/*右上角模块: 立即申请*/
.freerequest{width:280px;height:336px;box-sizing:border-box;margin:0 20px 20px 0;box-shadow:0px 2px 5px #ececec;border:1px solid #ececec;}
.freerequestbox{padding:0 20px 20px 20px;background:#fff;}
.free-head .li{float:left;width:25%;height:58px;box-sizing:border-box;padding:11px 0 5px 0;text-align:center;line-height:20px;color:#999;border-bottom:2px solid #d6d6d6;cursor:pointer;}
.free-head .li.active{color:#ea5404;font-weight:bold;border-bottom:2px solid #ea5404;}
.free-body .li{display:none;width:100%;height:45px;line-height:45px;word-wrap:normal;overflow:hidden;text-overflow:ellipsis;color:#999;font-size:12px;box-sizing:border-box;padding-left:4px;}
.free-body .li.active{display:block;color:#ea5404;}
.free-form .input{width:90%;line-height:34px;height:34px;padding:0 12px;border:1px solid #e3e3e3;color:#999;}
.free-form .error{display:block;font-size:12px;color:#ea5504;line-height:30px;height:30px;padding-left:1em;}
.free-form .freeformbtn{width:100%;text-align:center;line-height:42px;background:#ea5404;color:#fff;cursor:pointer;border-radius:5px;font-size:20px;}
.free-form .count{font-size:12px;color:#999;margin-top:15px;}

/*分页*/
.page-box{margin-top:44px;margin-bottom:24px;text-align:center;}
.page-box .current{display:block;float:left;width:40px;height:40px;line-height:40px;font-size:12px;color:#999;border:1px solid #ececec;box-sizing:border-box;text-align:center;margin-left:-1px;}
.page-box a{display:block;float:left;width:40px;height:40px;line-height:40px;font-size:12px;color:#999;border:1px solid #ececec;box-sizing:border-box;text-align:center;margin-left:-1px;}
.page-box a:hover, .page-box .current{background:#00A151;color:#fff;border:1px solid #00A151;}
.page-box .next, .page-box .end {margin-left:8px;}
.page-box .prev, .page-box .first {margin-left:0;margin-right:8px;}

.step-l .step-head .tag-box .tag_wangongxiujia,
.step-l .step-head .tag-box .tag_menchuanganzhuang {margin-left: 100px;}
.vm:hover {color: #ff7200;}
.listimg {color: #999;}
.iwrap .txtbox .p4 .listimg:hover {color: #ff7200;}